# V1Capabilities

## Properties
Name | Type | Description | Notes
------------ | ------------- | ------------- | -------------
**add** | **list[str]** | Added capabilities | [optional] 
**drop** | **list[str]** | Removed capabilities | [optional] 

[[Back to Model list]](../README.md#documentation-for-models) [[Back to API list]](../README.md#documentation-for-api-endpoints) [[Back to README]](../README.md)


